@echo off
cls
if %ULTRADIR%!==! goto nodir
echo The MOD files included with your UltraSound contain only
echo 8-bit samples and use a mere 4 of the card's 32 voices,
echo and, thus, do not tap its full potential.  However, new
echo digital music formats supporting 16-bit samples and more
echo voices are rapidly emerging to push UltraSound even
echo further.
echo ÿ
pause
echo Playing Make Your Move...
echo [Hit ESC to abort song]
call %ULTRADIR%\IPLAY\iplay %ULTRADIR%\MOD\makemove.mod
cls
echo Playing Jimi Hendrix...
echo [Hit ESC to abort song]
call %ULTRADIR%\IPLAY\iplay %ULTRADIR%\MOD\Jimi.mod
cls
echo Playing Now What 3...
echo [Hit ESC to abort song]
call %ULTRADIR%\IPLAY\iplay %ULTRADIR%\MOD\nowwhat3.mod
goto end

:nodir
cls
echo The ULTRADIR environment variable is not set.
echo Please run setup before running MODDEMO.
:end
